#!/usr/bin/env bash

apt-get update
apt-get install -y xorriso genisoimage

cd /root/unattended
genisoimage -r -J -b isolinux/isolinux.bin -c isolinux/boot.cat -no-emul-boot -boot-load-size 4 -boot-info-table -o $(ls | grep "netinst.iso" | sed 's/netinst/unattended/') isofiles
chown 1000:1000 $(ls | grep "netinst.iso" | sed 's/netinst/unattended/')
